{
  "navigationBarTitleText": "预警通讯录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}